Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %label-preface-sections%

## Name

%label-preface-sections% -- Are sections in the Preface enumerated?

## Synopsis

    %label-preface-sections%

## Description

If true, unlabeled sections in the Preface will be enumerated if `%section-autolabel%` is true.

## Source Code

    (define %label-preface-sections%
      ;; Are sections in the Preface enumerated?
      #t)

Prev | Home | Next
%chapter-autolabel% | Up | %qanda-inherit-numeration%